@import url('https://fonts.googleapis.com/css2?family=Merriweather+Sans:ital@1&family=Noto+Sans+Vai&display=swap');

* {
    font-family: 'Merriweather Sans', sans-serif;
    font-family: 'Noto Sans Vai', sans-serif;
}

body {
    margin: 0%;
}

h1 {
    background-color: rgb(175, 170, 170);
    margin-bottom: -16px;
    height: 40px;
    padding: 10px;
    margin-top: 0%;

}

nav ul {
    background-color: grey;
    list-style: none;
    display: flex;
    height: 30px;

}

ul {
    list-style: circle;
    
}

li a {
    text-decoration: none;
    color: white;

}

li {
    width: 13%;
    padding: 5px;
}

a:hover {
    background-color: rgb(63, 58, 58);
}

main {
    margin-top: 55px;
    margin-left: 50px;
    margin-right: 50px;
}

span.punto {
    height: 15px;
    float: left;
    border-radius: 50%;
    border: 4px solid green;
    background-color: white;
    width: 15px;
    margin-right: 5px;
    margin-top: 5px;
}

h2 {
    font-variant: small-caps;
}

section.info {
    border-left: 5px solid green;
    border-top: 1px dashed grey;
    border-bottom: 1px dashed grey;
    border-right: 1px dashed grey;
}

section.info h3 {
    margin-left: 10px;

}

section.experience h3 {
    margin-left: 10px;
}

section.education h3 {
    margin-left: 10px;
}

img {
    margin: 10px;
    padding: 4px;
    border-radius: 35px 70px 30px;
    border: 1px dashed;
    float: right;
}

section.info ul span {
    color: green;
    font-style: oblique;

}

section.experience {
    border-left: 5px solid green;
    border-top: 1px dashed grey;
    border-bottom: 2px dotted green;
    border-right: 1px dashed grey;
    margin-top: 15px;
}

div.experience {
    border-bottom: 2px dashed green;
    display: flex;
    padding: 10px;
    margin-left: 20px;
    margin-right: 20px;
    flex-wrap: wrap;
}

div.experience:last-of-type {
    border: none;
}

span.experience-date {
    width: 10%;
}

span.experience-position {
    width: 90%;
    color: green;
}

span.experience-company {
    width: 20%;
    font-variant: small-caps;
}

span.experience-city {
    margin-left: 5%;
    font-style: oblique;
}

section.education {
    border-left: 5px solid green;
    border-top: 1px dashed grey;
    border-right: 1px dashed grey;
    border-bottom: 2px dotted green;
    margin-top: 15px;
}

div.education {
    border-bottom: 2px dashed green;
    display: flex;
    padding: 10px;
    margin-left: 20px;
    margin-right: 20px;
    flex-wrap: wrap;
}

div.education:last-of-type {
    border: none;
}

section.competence {
    border-left: 5px solid green;
    border-top: 1px dashed grey;
    border-right: 1px dashed grey;
    border-bottom: 1px dashed grey;
    margin-top: 15px;
    padding: 10px;
    margin-bottom: 15px;

}

div.competence {
    margin-left: 12px;
    display: flex;

}

span.education-date {
    width: 10%;
}

span.education-label {
    width: 90%;
    color: green;
}

span.education-city {
    margin-left: 5%;
    font-style: oblique;

}

span.education-school {
    font-variant: small-caps;
}

div.competence-level progress {
    margin-left: 10px;
    height: 20px;
    accent-color: green;
    -webkit-appearance: none;

}

div.competence span {
    justify-content: end;
    display: flex;
    width: 15%;
}